function DoMenu(em1,em2,em3)
{
	var em1 = document.getElementById(em1);	
	var em2 = document.getElementById(em2);	
	var em3 = document.getElementById(em3);	
	em1.style.display='';
	em2.style.display='none';
	em3.style.display='none';
}
function qs(url) { 
if (window.RegExp && window.encodeURIComponent)
{
     return encodeURIComponent(url); 
} 
}